body{
    background-color: black;
    color: white;
    margin-left: 5%;
    margin-right: 5%;
}
h1{
    text-align: center;
    text-decoration: underline;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
table{
    width: 80%;
    display: block;
    margin: 0 auto;
    border-color: red;
    border-width: 8px;
    border-style: solid;
}
td{
    text-align: justify;
    font-size: 18px;
    padding: 1%;
    border-color: red;
    border-width: 8px;
    border-style: double;
}
.Subtitulo{
    text-align: center;
    font-weight: bold;
    width: 30%;
    font-size: 22px;
    background-color: black;
    color: white;
}
.fonte{
    text-align: right;
    font-style: italic;
    text-decoration: underline;

}
.nome{
    text-align: center;
    text-transform: uppercase;
}